Net::Amazon::Request::Blended - request class for 'Blended Search' use Net::Amazon; use Net::Amazon::Request::Blended; my $ua = Net::Amazon->new( token => 'YOUR_AMZN_TOKEN' ); my $req = Net::Amazon::Request::Blended->new( blended => 'perl' ); # Response is of type Net::Amazon::Response::Blended my $resp = $ua->request($req); "Net::Amazon::Request::Blended" is a class used to request Blended Searches from the Amazon web service. The "blended" parameter specifies the keyword search string for the blended query. "mode" is not applicable to blended searches which returns books, music, etc all at once. Upon success, the response's "properties()" method will return a list of "Net::Amazon::Property::*" objects.

METHODS
Constructs a new "Net::Amazon::Request::Blended" object. See the "Amazon Web Services 2.1 API and Integration Guide" for details. Check Net::Amazon::Request for common request parameters not listed here. Robert Graff, <rgraff@workingdemo.com>